.searchResultWrapper div#headline::after {
	content: 'Suche verfeinern:';
	color: #0085b9;
	font-size: 1.3rem;
}

#searchResultList > div {
	font-size: 1.2rem;
}

#searchResultList {
	border-bottom: #0085b9 1px solid;
	padding-bottom: 1rem;
}

.searchResultContainer > p {
	font-size: inherit;
}

.searchResultContainer .icon {
	color: #0085B9;
	font-size: 50px;
	float: left;
	margin: 0 10px 5px 0;
}